Subject: Re: [PATCH 2/2] progress: remove redundant null-checking

From: Emily Shaffer <[email-masked]>
Date: Fri, 10 Jul 2020 13:29:55 -0700

On Fri, Jul 10, 2020 at 12:58:54PM -0700, Junio C Hamano wrote:
> 
> Emily Shaffer <[email-masked]> writes:
> 
> > Will it make your life easier if I base this series on the other topic?
> > Or would you rather I leave it to you?
> 
> Either is fine.  
> 
> Just don't expect any quick turnaround time for a new and involved
> change like this while we are entering the pre-release freeze.  We
> are supposed to be stablizing, not churning ;-).

Understood.

It's got a nit or two from Stolee's review so I need to reroll it
anyway; I'll send it based on the other topic.

 - Emily